Popo Escape - Feature #25

Feature # 19 (To do): Maintain Twitter micro-blog
Discuss on Twitter

2021-07-12 19:06 - Fredrick Amnehagen

Status: Closed Start date:
Priority: Normal Due date:

Assignee: Fredrick Amnehagen % Done:

Category: Marketing Estimated time:

Target version: Sprint 1 - Projectstart Spent time:

2021-07-16
2021-07-16
100%

1:00 hour
1:00 hour

Description
Answer questions or ask questions on Twitter. Be part of the community.

Related issues:
Copied from Popo Escape - Feature #24: Create and publish content on Twitter

Copied to Popo Escape - Feature #26: Discuss on Twitter

To do 2021-08-06
Closed 2021-07-23

2021-08-06
2021-07-23

History

#1 - 2021-07-12 19:06 - Fredrick Amnehagen

- Copied from Feature #24: Create and publish content on Twitter added

#2 - 2021-07-12 19:06 - Fredrick Amnehagen
- Copied to Feature #26: Discuss on Twitter added

#3 - 2021-07-12 21:08 - Fredrick Amnehagen

- Target version changed from Backlog to Sprint 1 - Projectstart

#4 - 2021-07-27 09:49 - Fredrick Amnehagen

- Status changed from To do to Closed

#5 - 2021-07-27 09:49 - Fredrick Amnehagen
- % Done changed from 0 to 100

2025-05-13

1/1
